/* //////////////////////////////// RESPONSIVE [Media Queries] ///////////////////////////////////// */
img { max-width: 100%; height: auto !important; width: auto\9; /* ie8 */ }
a img { border: 0px; }
.notResponsive{ max-width: none!important; }
video { max-width: 100%; height: auto !important; }
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe,
.video-container object,
.video-container embed,
.video-container .mejs-video,
.video-container .mejs-layer,
.video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}
.onlyMobile{ display: none;}
@media only screen and (max-width: 1180px) {


	.pageContent .content .left_content,
	.pageContent .content .sidebar { padding: 0 30px 0 30px; }
    .leadForm{
    	position: relative;
    	top: auto; left: auto;
    	width: 100%;
    	text-align: left;
    	max-width: 100%;
	    -webkit-transform: translateY(0%);
	    transform: translateY(0%);
    }
	.textBox{ padding: 0 20px; }
	.textBox h1 { font-size: 48px; }


}

@media only screen and (max-width: 959px) {

a:hover,a:active,a:visited{
	  -webkit-transition: none !important;
		 -moz-transition: none !important;
		   -o-transition: none !important;
			  transition: none !important;
}

body{
    font-size: 16px;
    line-height: 24px;
}

	.pageContent .content .left_content,
	.pageContent .content .sidebar {
	    float: left;
	    width: 100%;
	    padding: 0 20px 0 20px;
	}
	.pageContent .content .left_content{ margin-bottom: 60px; }

	.pt_logo {
		float: none;
	    padding-top: 50px;
	}
	.hmbrgr{ display: block;
	  -webkit-transition: all 0.3s ease-in-out;
		 -moz-transition: all 0.3s ease-in-out;
		   -o-transition: all 0.3s ease-in-out;
			  transition: all 0.3s ease-in-out;}
	.main_navigation{
		position: fixed;
		top: 0;
		z-index: 20000;
		display: block;
		height: 40px;
	}
	.main_navigation ul{
		background-color: #0f1013;
		position: absolute;
		top: 100%;
		right: -100%;
		z-index: -1;
		width: 100%;
		text-align: left;
		padding: 20px;
		visibility: hidden;
		opacity: 0;
	}

	.main_navigation ul{
	  -webkit-transition: all 0.2s ease-in-out;
		 -moz-transition: all 0.2s ease-in-out;
		   -o-transition: all 0.2s ease-in-out;
			  transition: all 0.2s ease-in-out;
	}
	.mobMActive .main_navigation ul{ top: 100%;right: 0%; visibility: visible; opacity: 1; }

	.main_navigation ul{ text-align: left; }
	.main_navigation > ul{ overflow-y: auto; max-height: 100vh; padding-bottom: 100px; min-height: 100vh;}
	.main_navigation ul li{ display: block; line-height: 36px; }
	.main_navigation ul li a{
	  -webkit-transition: none;
		 -moz-transition: none;
		   -o-transition: none;
			  transition: none;
	}
	.main_navigation ul li a:hover{ color:#fff; }

	.main_navigation ul ul{
		position: relative;
		width: 100%;
		opacity: 1;
		visibility: visible;
		top: auto;
		left: auto;
		z-index: 10;
		margin-left: -0px;
		width: 100%;
		background:transparent;
		-webkit-box-shadow:none;
		box-shadow:none;
		text-align: left;
	  -webkit-transition: all 0.2s ease-in-out;
		 -moz-transition: all 0.2s ease-in-out;
		   -o-transition: all 0.2s ease-in-out;
			  transition: all 0.2s ease-in-out;
	}
	.pt_contactBox, .pt_social{
		position: relative;
	    text-align: center;
	    transform: none;
	    width: 100%;
	}

}

@media only screen and (max-width: 768px) {

    .video_homepage { min-height: 500px; }
    .gotocontent{ display: none; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.section .content { padding: 60px 20px; }


	.one-full,
	.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.two-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.widget_col{
		width:100% !important;
		margin-right: 0;
		margin-left: 0;
    }
    .ebook { padding: 20px; }
    .ebook-text{ padding:40px 20px; text-align: center; }


    .video_homepage { min-height: 320px; }
	.teamMember,
	.orgues_x2 .pt-orgue,
	.orgues_x3 .pt-orgue,
	.orgues_x4 .pt-orgue,
	.orgues_x5 .pt-orgue,
	.p_list_x2 .pt_program,
	.p_list_x3 .pt_program,
	.p_list_x4 .pt_program,
	.p_list_x5 .pt_program{ width: 100%; max-width:420px; }

	.section_name {
	    font-size: 17px;
	    margin-bottom: 0px;
	}
	.page_illu { height: 200px; }
	.pageContent .content {
	    position: relative;
	    top: 0px;
	    padding-top: 30px;
	    z-index: 2;
	}
	.pageContent .content .center_content { padding: 0 0px;     margin-bottom: 0;}
	h1 {
	    font-size: 42px;
	    line-height: 48px;
	    margin-bottom: 20px;
	}
	h2 {
	    font-size: 30px;
	    line-height: 36px;
	    margin-bottom: 10px;
	}
	h3 {
	    font-size: 24px;
	    line-height: 30px;
	    margin-bottom: 10px;
	}
	h4 {
	    font-size: 20px;
	    line-height: 24px;
	    margin-bottom: 10px;
	}
	.biglines {
	    font-size: 18px;
	    line-height: 25px;
	    margin-bottom: 30px;
	    font-weight: 600;
	}
	.textBox{ padding: 0 20px; }
	.textBox h1 { font-size: 28px; }


	.swiper-button-prev, .swiper-button-next, .textBox .separator,.orgues_icons:after{ display: none;  }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.noMobile{ display: none; }
	.pt_logo img {
	    max-width: 70vw;
	}
	.pageContent .content .left_content, .pageContent .content .sidebar { padding: 0px; }
	.peyton .schedules_rd, .Peyton .schedules_rd { padding: 20px 0; }
	.col { margin-bottom: 20px;  padding: 0 0px; }

}